LocationType:
  Res:
    name: 'Residential/limited access'
    list_order: '0'

  Bdock:
    name: 'Biz w/ dock/forklift'
    list_order: '1'

  Bnodock:
    name: 'Biz w/o dock/forklift'
    list_order: '2'

  Cons:
    name: 'Construction site'
    list_order: '4'

  Trade:
    name: 'Trade show/convention'
    list_order: '3'